Bug 828263 - rubygem-delayed_job-4.0.0 is available
rubygem-delayed_job-4.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-delayed_job (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 09:28 EDT by Upstream Release Monitoring
Modified: 2016-01-04 00:50 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-13 06:59:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-06-04 09:28:40 EDT
Latest upstream release: 3.0.3
Current version in Fedora Rawhide: 3.0.2
URL: http://rubygems.org/api/v1/gems/delayed_job.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-11-12 10:42:46 EST
Latest upstream release: 3.0.4
Current version in Fedora Rawhide: 3.0.2
URL: http://rubygems.org/api/v1/gems/delayed_job.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-29 05:05:49 EST
Latest upstream release: 3.0.5
Current version in Fedora Rawhide: 3.0.2
URL: http://rubygems.org/api/v1/gems/delayed_job.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-07-31 05:58:24 EDT
Latest upstream release: 4.0.0
Current version/release in Fedora Rawhide: 3.0.2-4.fc19
URL: http://rubygems.org/api/v1/gems/delayed_job.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Josef Stribny 2013-08-13 06:59:00 EDT
Updated.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=5811228

Note You need to log in before you can comment on or make changes to this bug.